[
		{"ID":1,"Reward":[{"itemBaseType":1,"itemID":1,"amount":30},{"itemBaseType":2,"itemID":6,"amount":30}],"Condition":""},
		{"ID":2,"Reward":[{"itemBaseType":1,"itemID":5,"amount":10000}],"Condition":"2"},
		{"ID":3,"Reward":[{"itemBaseType":1,"itemID":5,"amount":30000}],"Condition":"2"},
		{"ID":4,"Reward":[{"itemBaseType":1,"itemID":5,"amount":20000},{"itemBaseType":2,"itemID":6,"amount":10},{"itemBaseType":1,"itemID":7,"amount":3}],"Condition":"2"},
		{"ID":5,"Reward":null,"Condition":"21600,1800"},
		{"ID":6,"Reward":[{"itemBaseType":1,"itemID":7,"amount":10}],"Condition":"30"},
		{"ID":7,"Reward":[{"itemBaseType":1,"itemID":7,"amount":1}],"Condition":"86400"},
		{"ID":8,"Reward":[{"itemBaseType":1,"itemID":5,"amount":10000},{"itemBaseType":2,"itemID":6,"amount":10},{"itemBaseType":1,"itemID":1,"amount":10}],"Condition":""},
		{"ID":9,"Reward":null,"Condition":"7"},
		{"ID":10,"Reward":null,"Condition":"1"},
		{"ID":11,"Reward":null,"Condition":"1"},
		{"ID":12,"Reward":null,"Condition":"4,6"}	
]
